# The Even Coverage Probe Generator

The even coverage probe generator can be used to make tiled probes of varying sizes such that the number of reads falling into each probe is the same.

## Options

The options you can set for this generator are:

1. Which data stores to use. The reads from all selected stores will be merged together and the combined count will be used to decide where to place the probe boundaries.
2. Which strand of reads to use
3. Whether to ignore duplicated reads when performing the count
4. The target read count per probe. The actual counts per window won't necessarily be exactly this value due to boundary effects, but they should be fairly close
5. The maximum probe size - you can limit the maximum size of a probe to stop the creation of super long probes over (for example) centromeres etc. If you set this value to 0 then no limit will be imposed